Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200010673176972 #Ref 2023020400296373
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Feb 2023 13:57:08 -0800

Hello Zainab-

Your order shipped complete today, 2/6 on the FedEx tracking numbers below.

Delivery time will be anywhere from 5-7 business days.  Thank you.

394251912956
394251936200
394266166409

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Thanks for your reply and the tracking. It looks like the shipping will come in time If the company is able to sent out. I hope the items can be sent asap!

Thanks,

Zainab

On Mon, Feb 6, 2023, 11:44 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Zainab,

Customer Order Number:  200010673176972

Purchase Order No:  108803622361499

Thank you for your order with Designer Living.

Unfortunately we are unable to expedite orders at this time.

Your order is being prepared for shipping. The scheduled Delivery Date is pending. To track your order, simply go to www.fedex.com and enter this tracking number:  394251936200.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Zainab Khan wants to connect with you for the order below:

Customer Order Number:  200010673176972

Purchase Order No:  108803622361499

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Vivian 4-Piece Ivory/Gold Geometric Glam Metallic Print Comforter Set, Full/Queen/652933415

Customer Message:

hello. is it possible to get this sooner? I am willing to pay more for shipping. I would love these by Wed as we have guests coming

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team